Fallout

Fallout

Fallout > General Discussions > Topic Details
Fallout High Resolution Patch
I recently bought the Fallout Collection from White Label, and i tried patching it with the Fallout Resolution Patch v4.0.2 but it does not seem to work at all. anyone have any ideas?
< >
Showing 1-7 of 7 comments
Hi Res patch does not support vanilla FO 1.2 (the version steam supplies) Get fallout into one of the various states that the patch supports (I recomend installing Team X Patch) and then installing Hi Res
With the High-Res. Patch it plays it like Fallout HD for free :-)
Thanks for help. Fallout 1 is A-OK now. Fallout Tactics never had any problems. But Fallout 2 is still giving me huge trouble. The games was patched, and i gave it the High Res patch after. At first boot up the game seems to run fine. But it heads straight to the main menu and it sort of freezes. I try to access any of the menu options, it seems like they might work, but then nothing happens. I tried switching the High Res Patch settings but after that it says it wont initialize now. It wont even initialize on its normal settings now. Any ideas anyone? :(
Jane_Denton Nov 20, 2013 @ 6:28pm 
Originally posted by Shadow of Grael:
Hi Res patch does not support vanilla FO 1.2 (the version steam supplies) Get fallout into one of the various states that the patch supports (I recomend installing Team X Patch) and then installing Hi Res

Shadow of Grael is correct... you'll need to install Team X Patch and install if first, then install the High Res patch. I searched this forum for the links.. and most of the links I found were broken on NMA. So I found them here:

1) Team X Patch - http://atomicgamer.com/files/70110/fallup13-rar
2) Hi Res Patch - http://www.nma-fallout.com/forum/dload.php?action=file&file_id=1437

3) Extra Mods here - http://www.nma-fallout.com/forum/dload.php?action=category&cat_id=11

Makes a huge difference having the high res for the game....:)

These links work as of Nov. 2013... so who knows how long they'll work...
Last edited by Jane_Denton; Nov 20, 2013 @ 10:34pm
Tegga Nov 21, 2013 @ 5:03pm 
I can't seem to get these to work with the steam version, says 'unsupported version of fallout was detected'
gorian Jan 9, 2014 @ 4:41pm 
Thanks! Everything is working fine in STEAM
< >
Showing 1-7 of 7 comments
Per page: 15 30 50

Fallout > General Discussions > Topic Details
Date Posted: May 4, 2013 @ 5:10pm
Posts: 7